.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-34a042f9-8377-b301-bb8e-55aeec367865 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-34a042f9-8377-b301-bb8e-55aeec367865) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-7c74404d-3e05-545d-ff2c-7150f0865a57 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-7c74404d-3e05-545d-ff2c-7150f0865a57) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-2d2a35be-adca-2533-0248-2a02f3fd9043 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2d2a35be-adca-2533-0248-2a02f3fd9043) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
